import { AppController } from './AppController';
import { TarefaController } from './TarefaController';
import { ApontamentoController } from './ApontamentoController';
import { CadastroController } from './CadastroController';
import { NovoCriterioController } from './NovoCriterioController';
import { Fm00000000DashboardController } from './Fm00000000Dashboard/Fm00000000DashboardController';
import { Fm00000001DashboardSupervisorController } from './Fm00000000Dashboard/Fm00000001DashboardSupervisorController';
import { ModalControllerAddProcedimento } from './ModalControllerAddProcedimento';
import { ModalController } from './ModalFuncionariosController';
import { QRCodeController } from './QRCodeController';
import { LoginController } from './LoginController';
import { Fm00004001TransferirTarefasController } from './Fm00004000Tarefas/Fm00004001TransferirTarefasController';
import { ModalTask } from './ModalTask';
import { ControllerTarefaRecorrente } from './Controller_tarefaRecorrente';
import { ModalPAcessoController } from './ModalPAcessoController';
import { PerfilDeAcessoController } from './PerfilDeAcessoController';
import { Fm00005000VistoriasController } from './Fm00005000Vistorias/Fm00005000VistoriasController';
import { ModalLoading } from './ModalLoading';
import { ParametrosSensorController } from './ParametrosSensorController';
import { ModalHierarquiaController } from './ModalHierarquiaController';
import { HierarquiasController } from './HierarquiasController';
import { ModalQRCodeController } from './ModalQRCodeController';
import { Fm00020000SolicitacoesController } from './Fm00020000Solicitacoes/Fm00020000SolicitacoesController';
import { Fm00020000TipoSolicitacoesController } from './Fm00020000Solicitacoes/Fm00020000TipoSolicitacoesController';
import { BusinessPartnerController } from './BusinessPartner/BusinessPartnerController';
import { TabInterlocutorController } from './BusinessPartner/TabInterlocutorController';
import { TabAddressController } from './BusinessPartner/TabAddressController';
import { TabCommunicationController } from './BusinessPartner/TabCommunicationController';
import { TabBankDetailsController } from './BusinessPartner/TabBankDetailsController';
import { TabStandardFinancialIndicesController } from './BusinessPartner/TabStandardFinancialIndicesController';
import { TabBillingParametersController } from './BusinessPartner/TabBillingParametersController';
import { TabLogotypeController } from './BusinessPartner/TabLogotypeController';
import { ControllerSensores } from './sensor/controller_sensores';
import { ControllerParametrizacaoGeral } from './Fm00010000ParametrizacaoGeral/controller_parametrizacaoGeral';
import { Fm00010002IntegracaoSmController } from './Fm00010000ParametrizacaoGeral/Fm00010002IntegracaoSmController';
import { Fm00002TipoLocalController } from './Fm00002000GerenciarLocais/Fm00002TipoLocalController';
import { Fm00002LocalController } from './Fm00002000GerenciarLocais/Fm00002LocalController';
import { RelatorioVistoriaController } from './Fm00028000Relatorios/RelatorioVistoriaController';
import { RelatorioTarefasController } from './Fm00028000Relatorios/RelatorioTarefasController';
import { Fm070000ParametrosSensorController } from './Fm070000ParametrosSensor/Fm070000ParametrosSensorController';
import { Fm00007000CalendarioControler } from './Fm00007000CalendarioControler/Fm00007000CalendarioControler';
import { Fm00003000ChecklistController } from './Fm00003000Checklist/Fm00003000ChecklistController';
import { Fm00003002ItensController } from './Fm00003000Checklist/Fm00003002ItensController';
import { Fm00003003AtividadeCriterioController } from './Fm00003000Checklist/Fm00003003AtividadeCriterioController';
import { Fm00003004EscopoServicoController } from './Fm00003000Checklist/Fm00003004EscopoServicoController';
import { Fm0000000HierarquiaUsuariosController } from './Fm0000000HierarquiaUsuarios/Fm0000000HierarquiaUsuariosController';
import { Fm00030000TarefasRecorrentesController } from './Fm00030000TarefasRecorrentes/Fm00030000TarefasRecorrentesController';
import { Fm00004000TarefasController } from './Fm00004000Tarefas/Fm00004000TarefasController';
import { Fm00031001TarefasContratoController } from './Fm00031000TarefasVistoriasContrato/Fm00031001TarefasContratoController';
import { Fm00031002VistoriasContratoController } from './Fm00031000TarefasVistoriasContrato/Fm00031002VistoriasContratoController';
import { Fm00011000ConformidadesGeraisController } from './Fm00011000ConformidadesGeraisController';
import { Fm00002HierarquiaController } from './Fm00002000GerenciarLocais/Fm00002HierarquiaController';
import { Fm00004000TarefasMassaController } from './Fm00004000Tarefas/Fm00004000TarefasMassaController';
import { Fm00040001CriteriosAuditoriaController } from './Fm00040000Auditoria/Fm00040001CriteriosAuditoriaController';
import { Fm00040002TopicosAuditoriaController } from './Fm00040000Auditoria/Fm00040002TopicosAuditoriaController';
import { Fm00040003CategoriaAuditoriaController } from './Fm00040000Auditoria/Fm00040003CategoriaAuditoriaController';
import { Fm00040000AuditoriaController } from './Fm00040000Auditoria/Fm00040000AuditoriaController';
import { Fm00040004ModeloAuditoriaController } from './Fm00040000Auditoria/Fm00040004ModeloAuditoriaController';
import { Fm00000000HabilidadesController } from './Fm00000000HabilidadesController';

export default {
  AppController,
  TarefaController,
  Fm00030000TarefasRecorrentesController,
  ApontamentoController,
  CadastroController,
  NovoCriterioController,
  LoginController,
  Fm00000000DashboardController,
  Fm00000001DashboardSupervisorController,
  ModalController,
  QRCodeController,
  ModalControllerAddProcedimento,
  ModalPAcessoController,
  Fm00004001TransferirTarefasController,
  PerfilDeAcessoController,
  Fm00005000VistoriasController,
  ModalLoading,
  ModalTask,
  ParametrosSensorController,
  ModalHierarquiaController,
  HierarquiasController,
  ModalQRCodeController,
  Fm00020000SolicitacoesController,
  Fm00020000TipoSolicitacoesController,
  BusinessPartnerController,
  TabInterlocutorController,
  TabAddressController,
  TabCommunicationController,
  TabBankDetailsController,
  TabStandardFinancialIndicesController,
  TabBillingParametersController,
  TabLogotypeController,
  ControllerTarefaRecorrente,
  ControllerSensores,
  ControllerParametrizacaoGeral,
  Fm00010002IntegracaoSmController,
  Fm00002TipoLocalController,
  Fm00002LocalController,
  RelatorioVistoriaController,
  RelatorioTarefasController,
  Fm070000ParametrosSensorController,
  Fm00007000CalendarioControler,
  Fm00003000ChecklistController,
  Fm00003002ItensController,
  Fm00003003AtividadeCriterioController,
  Fm00003004EscopoServicoController,
  Fm0000000HierarquiaUsuariosController,
  Fm00004000TarefasController,
  Fm00031001TarefasContratoController,
  Fm00031002VistoriasContratoController,
  Fm00011000ConformidadesGeraisController,
  Fm00002HierarquiaController,
  Fm00004000TarefasMassaController,
  Fm00040001CriteriosAuditoriaController,
  Fm00040002TopicosAuditoriaController,
  Fm00040003CategoriaAuditoriaController,
  Fm00040000AuditoriaController,
  Fm00040004ModeloAuditoriaController,
  Fm00000000HabilidadesController,
};
